Get the upload address of the Release attachment
GET/api/v5/repos/:owner/:repo/releases/:tag/upload_url
Request
Path Parameters
owner stringrequired
Repository space address (address path of the enterprise, organization, or individual)
repo stringrequired
Repository path
tag stringrequired
tag name
Query Parameters
access_token stringrequired
User authorization code
file_name stringrequired
File name to be uploaded
Responses
- 200
Response Headers
- application/json
- Schema
- Example (auto)
Schema
urlstringrequired
Upload address, use PUT request.
headers objectrequired
The request headers required for uploading.
x-obs-meta-project-idstringrequired
x-obs-aclstringrequired
x-obs-callbackstringrequired
Content-Typestringrequired
{
"url": "string",
"headers": {
"x-obs-meta-project-id": "string",
"x-obs-acl": "string",
"x-obs-callback": "string",
"Content-Type": "string"
}
}